package net.w_horse.excelpojo.converter;

import net.w_horse.excelpojo.ExcelPOJOException;

public class ConversionException extends ExcelPOJOException {
	private static final long serialVersionUID = -4185150246917849091L;

	public ConversionException() {
		super();
	}

	public ConversionException(String message, Throwable cause) {
		super(message, cause);
	}

	public ConversionException(String message) {
		super(message);
	}

	public ConversionException(Throwable cause) {
		super(cause);
	}

}
